const Parse = require("parse/node");
Parse.initialize("edu-textbook");
Parse.serverURL = "http://8.140.98.43/parse";
global.Parse = Parse;


/**
 * 
 (npx vite build) -and (node temp/test-export.js)
 npx vite build && node temp/test-export.js

 npx vite build
 node temp/test-export.js

 */
import { exportProcessReportDocs } from "../func-tbook-export";

async function main(){
    try{

        console.log("测试合集")
        // console.log(await exportProcessReportDocs("FR7KZtefyR"))
        // console.log("测试列表")
        // console.log(await exportProcessReportDocs(null,["9V575dapEM"]))
        console.log(await exportProcessReportDocs(null,["cEMD7kHdzc"]))
    }catch(err){
        console.error(err)
    }
}
main()